._lock-animation > * {
  -webkit-animation: none!important;
  animation: none!important
}
.burger__line-one {
  -webkit-animation: animate-line-1-rev .7s ease-in-out;
  animation: animate-line-1-rev .7s ease-in-out
}
.burger__line-two {
  margin: 7.5px 0;
  -webkit-animation: animate-line-2-rev .7s ease-in-out;
  animation: animate-line-2-rev .7s ease-in-out
}
.burger__line-three {
  -webkit-animation: animate-line-3-rev .7s ease-in-out;
  animation: animate-line-3-rev .7s ease-in-out
}
@-webkit-keyframes animate-line-1-rev {
  0% {
    -webkit-transform: translate3d(0,10px,0) rotate(45deg);
    transform: translate3d(0,10px,0) rotate(45deg)
  }
  50% {
    -webkit-transform: translate3d(0,5px,0) rotate(0);
    transform: translate3d(0,5px,0) rotate(0)
  }
  100% {
    -webkit-transform: translate3d(0,0,0) rotate(0);
    transform: translate3d(0,0,0) rotate(0)
  }
}
@keyframes animate-line-1-rev {
  0% {
    -webkit-transform: translate3d(0,10px,0) rotate(45deg);
    transform: translate3d(0,10px,0) rotate(45deg)
  }
  50% {
    -webkit-transform: translate3d(0,5px,0) rotate(0);
    transform: translate3d(0,5px,0) rotate(0)
  }
  100% {
    -webkit-transform: translate3d(0,0,0) rotate(0);
    transform: translate3d(0,0,0) rotate(0)
  }
}
@-webkit-keyframes animate-line-2-rev {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
  }
}
@keyframes animate-line-2-rev {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
  }
}
@-webkit-keyframes animate-line-3-rev {
  0% {
    -webkit-transform: translate3d(0,-10px,0) rotate(135deg);
    transform: translate3d(0,-10px,0) rotate(135deg)
  }
  50% {
    -webkit-transform: translate3d(0,-5px,0) rotate(0);
    transform: translate3d(0,-5px,0) rotate(0)
  }
  100% {
    -webkit-transform: translate3d(0,0,0) rotate(0);
    transform: translate3d(0,0,0) rotate(0)
  }
}
@keyframes animate-line-3-rev {
  0% {
    -webkit-transform: translate3d(0,-10px,0) rotate(135deg);
    transform: translate3d(0,-10px,0) rotate(135deg)
  }
  50% {
    -webkit-transform: translate3d(0,-5px,0) rotate(0);
    transform: translate3d(0,-5px,0) rotate(0)
  }
  100% {
    -webkit-transform: translate3d(0,0,0) rotate(0);
    transform: translate3d(0,0,0) rotate(0)
  }
}
.burger.active .burger__line-one {
  -webkit-animation: animate-line-1 .7s cubic-bezier(.3,1,.7,1) forwards;
  animation: animate-line-1 .7s cubic-bezier(.3,1,.7,1) forwards
}
.burger.active .burger__line-two {
  -webkit-animation: animate-line-2 .7s cubic-bezier(.3,1,.7,1) forwards;
  animation: animate-line-2 .7s cubic-bezier(.3,1,.7,1) forwards
}
.burger.active .burger__line-three {
  -webkit-animation: animate-line-3 .7s cubic-bezier(.3,1,.7,1) forwards;
  animation: animate-line-3 .7s cubic-bezier(.3,1,.7,1) forwards
}
@-webkit-keyframes animate-line-1 {
  0% {
    -webkit-transform: translate3d(0,0,0) rotate(0);
    transform: translate3d(0,0,0) rotate(0)
  }
  50% {
    -webkit-transform: translate3d(0,5px,0) rotate(0);
    transform: translate3d(0,5px,0) rotate(0)
  }
  100% {
    -webkit-transform: translate3d(0,10px,0) rotate(45deg);
    transform: translate3d(0,10px,0) rotate(45deg)
  }
}
@keyframes animate-line-1 {
  0% {
    -webkit-transform: translate3d(0,0,0) rotate(0);
    transform: translate3d(0,0,0) rotate(0)
  }
  50% {
    -webkit-transform: translate3d(0,5px,0) rotate(0);
    transform: translate3d(0,5px,0) rotate(0)
  }
  100% {
    -webkit-transform: translate3d(0,10px,0) rotate(45deg);
    transform: translate3d(0,10px,0) rotate(45deg)
  }
}
@-webkit-keyframes animate-line-2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0
  }
}
@keyframes animate-line-2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0
  }
}
@-webkit-keyframes animate-line-3 {
  0% {
    -webkit-transform: translate3d(0,0,0) rotate(0);
    transform: translate3d(0,0,0) rotate(0)
  }
  50% {
    -webkit-transform: translate3d(0,-5px,0) rotate(0);
    transform: translate3d(0,-5px,0) rotate(0)
  }
  100% {
    -webkit-transform: translate3d(0,-10px,0) rotate(135deg);
    transform: translate3d(0,-10px,0) rotate(135deg)
  }
}
@keyframes animate-line-3 {
  0% {
    -webkit-transform: translate3d(0,0,0) rotate(0);
    transform: translate3d(0,0,0) rotate(0)
  }
  50% {
    -webkit-transform: translate3d(0,-5px,0) rotate(0);
    transform: translate3d(0,-5px,0) rotate(0)
  }
  100% {
    -webkit-transform: translate3d(0,-10px,0) rotate(135deg);
    transform: translate3d(0,-10px,0) rotate(135deg)
  }
}
.show-hover-color {
  -webkit-animation: showColorTitle .4s ease-in-out forwards;
  animation: showColorTitle .4s ease-in-out forwards
}
.hide-hover-color {
  -webkit-animation: hideColorTitle .4s ease-in-out forwards;
  animation: hideColorTitle .4s ease-in-out forwards
}
@media screen and (max-width:600px) {
  @-webkit-keyframes animate-line-1 {
    0% {
      -webkit-transform: translate3d(0,0,0) rotate(0);
      transform: translate3d(0,0,0) rotate(0)
    }
    50% {
      -webkit-transform: translate3d(0,4px,0) rotate(0);
      transform: translate3d(0,4px,0) rotate(0)
    }
    100% {
      -webkit-transform: translate3d(0,8.5px,0) rotate(45deg);
      transform: translate3d(0,8.5px,0) rotate(45deg)
    }
  }
  @keyframes animate-line-1 {
    0% {
      -webkit-transform: translate3d(0,0,0) rotate(0);
      transform: translate3d(0,0,0) rotate(0)
    }
    50% {
      -webkit-transform: translate3d(0,4px,0) rotate(0);
      transform: translate3d(0,4px,0) rotate(0)
    }
    100% {
      -webkit-transform: translate3d(0,8.5px,0) rotate(45deg);
      transform: translate3d(0,8.5px,0) rotate(45deg)
    }
  }
  @-webkit-keyframes animate-line-3 {
    0% {
      -webkit-transform: translate3d(0,0,0) rotate(0);
      transform: translate3d(0,0,0) rotate(0)
    }
    50% {
      -webkit-transform: translate3d(0,-4px,0) rotate(0);
      transform: translate3d(0,-4px,0) rotate(0)
    }
    100% {
      -webkit-transform: translate3d(0,-8.5px,0) rotate(135deg);
      transform: translate3d(0,-8.5px,0) rotate(135deg)
    }
  }
  @keyframes animate-line-3 {
    0% {
      -webkit-transform: translate3d(0,0,0) rotate(0);
      transform: translate3d(0,0,0) rotate(0)
    }
    50% {
      -webkit-transform: translate3d(0,-4px,0) rotate(0);
      transform: translate3d(0,-4px,0) rotate(0)
    }
    100% {
      -webkit-transform: translate3d(0,-8.5px,0) rotate(135deg);
      transform: translate3d(0,-8.5px,0) rotate(135deg)
    }
  }
  @-webkit-keyframes animate-line-1-rev {
    0% {
      -webkit-transform: translate3d(0,8.5px,0) rotate(45deg);
      transform: translate3d(0,8.5px,0) rotate(45deg)
    }
    50% {
      -webkit-transform: translate3d(0,4px,0) rotate(0);
      transform: translate3d(0,4px,0) rotate(0)
    }
    100% {
      -webkit-transform: translate3d(0,0,0) rotate(0);
      transform: translate3d(0,0,0) rotate(0)
    }
  }
  @keyframes animate-line-1-rev {
    0% {
      -webkit-transform: translate3d(0,8.5px,0) rotate(45deg);
      transform: translate3d(0,8.5px,0) rotate(45deg)
    }
    50% {
      -webkit-transform: translate3d(0,4px,0) rotate(0);
      transform: translate3d(0,4px,0) rotate(0)
    }
    100% {
      -webkit-transform: translate3d(0,0,0) rotate(0);
      transform: translate3d(0,0,0) rotate(0)
    }
  }
  @-webkit-keyframes animate-line-3-rev {
    0% {
      -webkit-transform: translate3d(0,-8.5px,0) rotate(135deg);
      transform: translate3d(0,-8.5px,0) rotate(135deg)
    }
    50% {
      -webkit-transform: translate3d(0,-4px,0) rotate(0);
      transform: translate3d(0,-4px,0) rotate(0)
    }
    100% {
      -webkit-transform: translate3d(0,0,0) rotate(0);
      transform: translate3d(0,0,0) rotate(0)
    }
  }
  @keyframes animate-line-3-rev {
    0% {
      -webkit-transform: translate3d(0,-8.5px,0) rotate(135deg);
      transform: translate3d(0,-8.5px,0) rotate(135deg)
    }
    50% {
      -webkit-transform: translate3d(0,-4px,0) rotate(0);
      transform: translate3d(0,-4px,0) rotate(0)
    }
    100% {
      -webkit-transform: translate3d(0,0,0) rotate(0);
      transform: translate3d(0,0,0) rotate(0)
    }
  }
}
:root {
  --base-distance: 100px
}
body {
  position: relative
}
h1 {
  font-family: "SF UI Display";
  font-weight: 700;
  font-size: 50px;
  line-height: 162%;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #fff;
  white-space: pre-line
}
h2 {
  font-family: "SF UI Display";
  font-weight: 700;
  font-size: 70px;
  line-height: 162%;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #ff5800
}
h3 {
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #fff
}
a,
p.li.span {
  font-size: 18px
}
input:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0 50px transparent;
  -webkit-text-fill-color: #fff;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s
}
.container {
  margin: 0 auto;
  max-width: 1440px
}
.anchor {
  position: absolute;
  top: -124px
}
.text-color-orange {
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  color: #ff5800
}

.header {
  position: fixed;
  top: 40px;
  left: 0;
  padding: 10px 0;
  width: 100%;
  background: 0 0;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  z-index: 100
}
.header .container {
    position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  z-index: 100;
}
.header.sticky {
  top: -150px
}
.header.sticky.visible {
  top: 0;
  background: #000606
}
.header__logo {
  min-width: 75px;
  width: 75px
}
.header__menu {
    position: relative;
    z-index: 100;
}
.header__menu .header__icons {
  display: none
}
.header__nav{
    position: relative;
    z-index: 101;
}
.header__nav-link {
    position: relative;
    display: inline-block;
  font-family: "SF UI Display";
  font-weight: 700;
  font-size: 16px;
  line-height: 162%;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 110;
}
.header__icon-link{
    position: relative;
    display: block;
}
.header__nav-link:not(:last-of-type) {
  margin-right: 50px
}
.header__nav-link.active {
  color: #ff5800
}
.header__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 33px
}
.header__icons .icon {
  color: #fff;
  -webkit-transition: color .3s ease-in-out;
  -o-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out
}
.header__icons .icon:hover {
  color: #ff5800
}
.header__burger {
  display: none
}
.welcome {
  position: relative;
  padding: 250px 0 200px;
  background: url(../images/dest/welcome-bg.jpg) no-repeat;
  background-size: cover
}
.welcome .container {
  position: relative;
  z-index: 2
}
.welcome__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
.welcome__info {
  max-width: 750px
}
.welcome__image {
  position: relative;
  top: -40px;
  right: -40px
}
.welcome__image img {
    display: block;
  -webkit-filter: drop-shadow(0 0 150px rgba(13, 12, 12, .5));
  filter: drop-shadow(0 0 150px rgba(13, 12, 12, .5))
}
.welcome__info-text {
  margin: var(--base-distance) 0 30px;
  width: 715px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}
.welcome__info-text p {
  position: relative;
  padding-left: 20px;
  font-family: "SF UI Display";
  font-weight: 700;
  font-size: 24px;
  line-height: 162%;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #ff5800;
  white-space: pre-line
}
.welcome__info-text p:before {
  content: "";
  position: absolute;
  left: 0;
  width: 3px;
  height: 78px;
  background: #ff5800
}
.welcome__info-text p:last-child {
  color: #fff
}
.welcome__info-text p:last-child::before {
  background: #fff
}
.welcome__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
.welcome__manager {
  padding: 0 20px 0 22px;
  width: 414px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border: 3px solid #ff5800
}
.welcome__manager-text {
  font-family: "SF UI Display";
  font-weight: 700;
  font-size: 18px;
  line-height: 162%;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #ff5800
}
.welcome__manager-append svg {
  color: #ff5800;
  vertical-align: middle
}
.welcome__contacts-link {
  margin-left: 20px;
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 3px solid #fff;
  background: 0 0;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out
}
.welcome__contacts-link svg {
  color: #fff
}
.welcome__contacts-link:hover {
  border: 3px solid #ff5800
}
.welcome__contacts-link:active {
  border: 3px solid #ff5800;
  background: #ff5800
}
.welcome__slider {
  margin-top: 135px
}
.welcome__slide {
  text-align: center;
  opacity: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}
.welcome__slide img{
    margin: 0 auto;
}
.welcome__slide.swiper-slide-active {
  opacity: 1
}
.welcome__slide-name {
  margin-top: 80px;
  display: block;
  font-family: "SF UI Display";
  font-weight: 500;
  font-size: 50px;
  line-height: 162%;
  letter-spacing: .05em;
  text-transform: uppercase;
  color: #fff
}
.welcome__ellipse {
  position: absolute;
  top: -55%;
  right: -35%;
  z-index: 1
}
.advantages {
  position: relative;
  padding: var(--base-distance) 0
}
.advantages__heading {
  margin-bottom: 50px
}
.advantages__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 3px solid #000
}
.advantages__row:hover .advantages__number {
  color: #ff5800
}
.advantages__row:hover .advantages__text {
  color: #ff5800
}
.advantages__row:hover .advantages__image {
  opacity: 1
}
.advantages__row:nth-of-type(1) .advantages__image {
  margin: 0 96px
}
.advantages__row:nth-of-type(2) .advantages__image {
  margin: 0 236px
}
.advantages__row:nth-of-type(3) .advantages__number {
  margin: 0
}
.advantages__row:nth-of-type(3) .advantages__text {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3
}
.advantages__row:nth-of-type(3) .advantages__image {
  margin: 0 323px 0 265px;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2
}
.advantages__row:nth-of-type(4) .advantages__image {
  margin: 0 91px
}
.advantages__row:nth-of-type(5) {
  border-bottom: 3px solid #000
}
.advantages__row:nth-of-type(5) .advantages__text {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3
}
.advantages__row:nth-of-type(5) .advantages__image {
  margin: 0 113px 0 20px;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2
}
.advantages__number {
  margin-right: auto;
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
  color: #000;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1
}
.advantages__text {
  margin-left: 15px;
  padding: 29px 30px 29px 0;
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #000;
  border-right: 3px solid #000;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2
}
.advantages__image {
  opacity: 0;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3
}
.about {
  position: relative;
  margin-bottom: 63px;
  padding-top: 48px
}
.about > div:last-of-type {
  position: absolute;
  top: 212px;
  left: 0;
  width: 40vw;
  z-index: 1
}
.about > div:last-of-type::before {
  content: "";
  position: absolute;
  top: -30px;
  left: 0;
  width: 100%;
  height: 3px;
  background: #ff5800
}
.about > div:last-of-type img {
  width: 100%
}
.about__top {
  margin-bottom: 50px;
  height: 113px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}
.about__logo {
  position: relative;
  top: -48px
}
.about__text {
  position: relative;
  margin-left: auto;
  max-width: 866px;
  font-weight: 400;
  font-size: 23px;
  line-height: 130%;
  letter-spacing: .02em;
  color: #000;
  white-space: pre-line
}
.about__text::before {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 100vw;
  height: 3px;
  background: #ff5800
}
.info {
  background: url(../images/dest/bg.jpg)
}
.cars {
  position: relative;
  margin-bottom: var(--base-distance);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}
.cars div {
  position: relative;
  width: 64.8vw
}
.cars div img {
  width: 100%
}
.cooperation {
  position: relative;
  margin-bottom: var(--base-distance)
}
.cooperation__heading {
  margin: 0 32px 50px 0;
  text-align: right;
  color: #fff
}
.cooperation__stage {
  padding: 31px 0 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 3px solid #fff;
  overflow: hidden;
  cursor: pointer
}
.cooperation__stage:last-of-type {
  border-bottom: 3px solid #fff
}
.cooperation__stage.active .cooperation__stage-number {
  color: #ff5800
}
.cooperation__stage.active .cooperation__stage-text {
  margin-top: 30px;
  opacity: 1;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  visibility: visible;
  z-index: 1
}
.cooperation__stage.active .cooperation__stage-button::before {
  background: #ff5800;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}
.cooperation__stage.active .cooperation__stage-button::after {
  background: #ff5800;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg)
}
.cooperation__stage-number {
  margin-top: 9px;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out
}
.cooperation__stage-text {
  margin: 0 auto;
  max-width: 720px;
  width: 100%;
  height: 0;
  font-weight: 400;
  font-size: 23px;
  line-height: 27px;
  letter-spacing: .02em;
  color: #fff;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  z-index: -1
}
.cooperation__stage-title {
  margin-right: 32px;
  width: 720px
}
.cooperation__stage-button {
  position: relative;
  left: -24px;
  width: 30px;
  height: 30px
}
.cooperation__stage-button::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 4px;
  background: #fff;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out
}
.cooperation__stage-button::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 4px;
  background: #fff;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out
}
.callback {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
.callback__image {
  margin-right: 34px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}
.callback__image img {
  width: 100%
}
.callback__content {
  -webkit-box-flex: 2;
  -ms-flex: 2;
  flex: 2
}
.callback__content-heading {
  margin: 0 0 50px 30px;
  color: #fff;
  white-space: pre-line
}
.callback__form-val{
    display: none;
}
.form__group {
  position: relative
}
.form__group.animated .form__placeholder {
  top: 0;
  left: 10px;
  font-size: 16px
}
.form__placeholder {
  position: absolute;
  top: 30px;
  left: 30px;
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #fff;
  opacity: .5;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  pointer-events:none;
}
.form__input {
  padding: 30px;
  width: 100%;
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #fff;
  background: 0 0;
  border-bottom: 3px solid rgba(255,255,255,.5)
}
.form__input-message {
  min-height: 232px
}
.form__button {
  margin: 30px 0 0 30px;
  padding: 0 20px 0 22px;
  width: 414px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background: #ff5800;
  border: 3px solid #ff5800;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out
}
.form__button .button__body {
  font-family: "SF UI Display";
  font-weight: 700;
  font-size: 18px;
  line-height: 162%;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #fff
}
.form__button .button__append {
  color: #fff
}
.form__button .button__append svg {
  vertical-align: middle
}
.form__button:hover {
  background: 0 0
}
.form__button:active {
  border: 3px solid #fff
}
.success-message {
  display: none
}
.success-message p {
  font-weight: 700;
  font-size: 28px;
  line-height: 150%;
  letter-spacing: .02em;
  color: #fff;
  white-space: pre-line
}
.contacts {
  position: relative;
  padding: 50px 0 217px
}
.contacts .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end
}
.contacts__mail,
.contacts__phone {
  max-width: 989px;
  width: 100%;
  display: block;
  font-family: "SF UI Display";
  font-weight: 700;
  font-size: 70px;
  line-height: 162%;
  letter-spacing: .02em;
  text-transform: uppercase;
  color: #fff
}
.contacts__office-adress {
  margin: 50px 0
}
.contacts__office-adress,
.contacts__stock-adress {
  max-width: 989px;
  width: 100%;
  display: block;
  font-weight: 700;
  font-size: 32px;
  line-height: 150%;
  letter-spacing: .02em;
  color: #fff;
  white-space: pre-line
}
.footer {
  position: absolute;
  bottom: 50px;
  width: 100%;
  z-index: 10
}
.footer .container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 50px
}
.footer__text {
  max-width: 307px;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  text-align: right;
  letter-spacing: .02em;
  color: #fff
}
.footer__logo {
  width: 100px
}
.footer__policy {
  max-width: 231px;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  text-align: left;
  letter-spacing: .02em;
  color: #fff
}
.footer__designed-by {
  position: absolute;
  right: 0;
  width: 45px
}
.text-page{
    padding: 120px 0 180px;
    color: #fff;
    background: url(../images/dest/bg.jpg);
}
.text-page .container{
    white-space: pre-line;
}
@media screen and (max-width:1600px) {
  .container {
    max-width: 90%
  }
  .about__text {
    max-width: 812px
  }
  .about > div:last-of-type {
    width: calc(90vw - 812px)
  }
  .callback__content-heading {
    font-size: 60px
  }
  .callback__content {
    max-width: 60%
  }
  .contacts__mail,
  .contacts__phone {
    max-width: 852px;
    font-size: 60px
  }
  .contacts__office-adress,
  .contacts__stock-adress {
    max-width: 852px;
    font-size: 28px
  }
  .welcome__ellipse {
    right: -50%
  }
}
@media screen and (max-height:820px) {
  .welcome {
    padding: 200px 0
  }
}
@media screen and (max-height:750px) {
  .header {
    top: 30px
  }
  .welcome {
    padding: 170px 0
  }
  .welcome__info-text {
    margin: 30px 0
  }
}
@media screen and (max-height:680px) {
  h1 {
    font-size: 44px
  }
  .header {
    top: 10px
  }
  .welcome {
    padding: 110px 0
  }
}
@media screen and (max-width:1440px) {
  h2 {
    font-size: 60px
  }
  .header__nav-link:not(:last-of-type) {
    margin-right: 32px
  }
  .welcome__info {
    max-width: 720px
  }
  .welcome__ellipse {
    top: -50%
  }
  .about__text {
    max-width: 777px
  }
  .about > div:last-of-type {
    width: calc(90vw - 777px)
  }
  .advantages__number,
  .advantages__text {
    font-size: 26px
  }
  .advantages__row:nth-of-type(1) .advantages__image {
    margin: 0 76px
  }
  .advantages__row:nth-of-type(2) .advantages__image {
    margin: 0 206px
  }
  .advantages__row:nth-of-type(3) .advantages__image {
    margin: 0 253px 0 225px
  }
  .advantages__row:nth-of-type(4) .advantages__image {
    margin: 0 71px
  }
  .advantages__row:nth-of-type(5) .advantages__image {
    margin: 0 93px 0 10px
  }
  .contacts .container {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
  }
}
@media screen and (max-width:1320px) {
  .header__icons {
    gap: 24px
  }
  .welcome__image {
    right: auto
  }
  .about__text {
    max-width: 743px;
    font-size: 21px
  }
  .about > div:last-of-type {
    width: calc(90vw - 710px)
  }
  .callback__content-heading {
    white-space: unset
  }
}
@media screen and (max-width:1240px) {
  .header__nav-link:not(:last-of-type) {
    margin-right: 24px
  }
  .advantages__number,
  .advantages__text {
    font-size: 24px;
    line-height: 36px
  }
  .advantages__row:nth-of-type(1) .advantages__image {
    margin: 0 56px
  }
  .advantages__row:nth-of-type(2) .advantages__image {
    margin: 0 176px
  }
  .advantages__row:nth-of-type(3) .advantages__image {
    margin: 0 163px 0 175px
  }
  .advantages__row:nth-of-type(4) .advantages__image {
    margin: 0 41px
  }
  .advantages__row:nth-of-type(5) .advantages__image {
    margin: 0 33px 0 10px
  }
  .form__input {
    padding: 24px 30px;
    font-size: 24px;
    line-height: 28px
  }
  .form__input-message {
    min-height: 182px
  }
  .form__placeholder {
    top: 24px;
    font-size: 24px;
    line-height: 28px
  }
  .form__group.animated .form__placeholder {
    top: 2px;
    left: 15px;
    font-size: 14px
  }
}
@media screen and (max-width:1180px) {
  :root {
    --base-distance: 50px
  }
  h2 {
    font-size: 50px
  }
  h3 {
    font-size: 28px;
    line-height: 34px
  }
  .header {
    top: 10px
  }
  .header .container {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
  .burger {
    position: relative;
    width: 30px;
    height: 24px;
    cursor: pointer
  }
  .burger__line {
    width: 30px;
    height: 3px;
    background: #ff5800
  }
  .header__menu {
    position: fixed;
    top: 0;
    right: -600px;
    padding: 100px 50px 62px;
    width: 400px;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: #000606;
    -webkit-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    -webkit-box-shadow: -5px 0 12px 1px rgba(0,0,0,.2);
    box-shadow: -5px 0 12px 1px rgba(0,0,0,.2)
  }
  .header__menu.active {
    right: 0
  }
  .header__menu .header__icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
  .header__burger {
    display: block;
    z-index: 101;
  }
  .header__icons {
    display: none
  }
  .header__nav-link {
    display: block
  }
  .header__nav-link:not(:last-of-type) {
    margin: 0 0 24px
  }
  .welcome__info {
    max-width: 536px
  }
  .welcome__info-text {
    width: 684px
  }
  .welcome__ellipse {
    top: -40%
  }
  .advantages__number,
  .advantages__text {
    font-size: 18px
  }
  .about__text {
    max-width: 636px;
    font-size: 18px
  }
  .about > div:last-of-type {
    width: calc(90vw - 619px)
  }
  .contacts__mail,
  .contacts__phone {
    font-size: 50px
  }
  .cooperation__stage.active .cooperation__stage-text {
    margin-top: 24px
  }
  .callback__content-heading {
    font-size: 50px
  }
}
@media screen and (max-width:1024px) {
  .advantages__heading {
    text-align: center
  }
  .advantages__number {
    display: none
  }
  .advantages__row:nth-of-type(n) {
    border: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse
  }
  .advantages__row:nth-of-type(n) .advantages__text {
    margin: 0;
    padding: 20px 0;
    border: none;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    text-align: center
  }
  .advantages__row:nth-of-type(n) .advantages__image {
    margin: 0;
    opacity: 1
  }
  .advantages__row:last-of-type .advantages__text {
    padding-bottom: 0
  }
  .about {
    margin-bottom: 236px;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse
  }
  .about > div:last-of-type {
    position: relative;
    top: auto;
    left: auto;
    margin-bottom: 42px;
    width: 40%
  }
  .about > div:last-of-type::before {
    top: auto;
    bottom: -20px
  }
  .about__top {
    height: auto;
    margin-bottom: 10px
  }
  .about__logo {
    display: none
  }
  .about__text {
    max-width: unset
  }
  .about__text::before {
    content: none
  }
  .cars div {
    margin-top: -194px
  }
  .cars div::before {
    content: "";
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #ff5800
  }
  .cooperation__stage-number {
    margin: 0;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-align: center
  }
  .cooperation__stage-title {
    width: 580px;
    margin: 0
  }
  .cooperation__stage-text {
    max-width: 580px
  }
}
@media screen and (max-width:860px) {
  .welcome {
    padding: 134px 0 60px
  }
  .welcome__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .welcome__info {
    margin: 0 auto;
    text-align: center
  }
  .welcome__info-text {
    display: block;
    width: 100%
  }
  .welcome__info-text p {
    padding: 0
  }
  .welcome__info-text p::before {
    height: 64px
  }
  .welcome__info-text p::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 3px;
    height: 64px;
    background: #ff5800
  }
  .welcome__info-text p:last-child {
    margin-top: 30px
  }
  .welcome__info-text p:last-child::after {
    background: #fff
  }
  .welcome__contacts {
    width: 100%;
    padding: 18px 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid #ff5800
  }
  .welcome__manager {
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
    height: auto;
    display: block;
    border: none;
    text-align: center
  }
  .welcome__manager-append {
    display: none
  }
  .welcome__image {
    top: auto;
    max-width: 400px;
    margin: 172px auto 0
  }
  .welcome__image::before {
    content: "";
    position: absolute;
    top: -34%;
    left: -41px;
    width: 120%;
    height: 120%;
    background: url(../images/dest/Ellipse.png) no-repeat;
    background-size: contain
  }
  .welcome__contacts-link {
    margin: 0 20px 0 0
  }
  .welcome__contacts-link:last-of-type {
    margin: 0 0 0 20px
  }
  .welcome__ellipse {
    display: none
  }
  .welcome__slider {
    margin-top: 64px
  }
  .welcome__slide img {
    height: 150px
  }
  .welcome__slide-name {
    margin-top: 40px;
    font-size: 32px
  }
  .cooperation__stage-title {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
  }
  .cooperation__stage-text {
    max-width: unset
  }
  .cooperation__stage-button::before {
    top: 12px
  }
  .cooperation__stage-button::after {
    top: 12px
  }
  .callback {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .callback__image {
    max-width: 390px
  }
  .callback__content {
    margin-top: 50px;
    max-width: unset
  }
  .callback__content-heading {
    margin: 0 30px 20px;
    text-align: center
  }
  .callback__form {
    padding-left: 30px
  }
  .form__button {
    margin: 30px 0 0 0
  }
  .contacts {
    padding-bottom: 408px
  }
  .footer .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0
  }
  .footer__text {
    margin-top: 50px;
    text-align: center;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
  }
  .footer__logo {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
  }
  .footer__policy {
    margin: 12px 0 50px;
    max-width: unset;
    text-align: center;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3
  }
  .footer__designed-by {
    position: relative;
    right: auto;
    text-align: center;
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4
  }
  .cooperation__stage-button {
    left: 0
  }
    .text-page{
        padding-bottom: 420px;
    }
}
@media screen and (max-width:600px) {
  h1,
  h2 {
    font-size: 28px;
    line-height: 162%
  }
  h3 {
    font-size: 20px;
    line-height: 23px
  }
  a,
  li,
  p,
  span {
    font-size: 16px
  }
  .header {
    top: 40px
  }
  .header .container {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .header.sticky .container {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
  .header.sticky .header__logo {
    width: 40px
  }
  .header.sticky .header__burger {
    display: block
  }
  .header__burger {
    display: none;
    height: 18px
  }
  .burger__line {
    height: 1px
  }
  .header__logo {
    position: relative;
    margin: 0;
    width: 70px;
    -webkit-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    z-index: 101
  }
  .header__menu {
    width: 100%
  }
  .container {
    max-width: unset;
    width: 100%;
    padding: 0 30px
  }
  .anchor {
    top: -50px
  }
  .welcome {
    padding: 124px 0 60px
  }
  .callback__content-heading {
    font-size: 28px;
    line-height: 162%
  }
  .welcome__info-text {
    margin: 30px 0
  }
  .welcome__info-text p {
    font-size: 20px
  }
  .welcome__image {
    margin: 132px auto 0;
    max-width: 284px;
    z-index: 1;
  }
  .welcome__image::before {
    top: 80px;
    left: -17vw;
    width: 130vw;
    height: 76px;
    background: linear-gradient(225deg, #C77428 34.46%, #FF5800 77.73%);
  }
  .welcome__slide img {
    height: 70px
  }
  .welcome__slide-name {
    margin-top: 26px;
    font-size: 20px
  }
  .cooperation__heading {
    margin: 0 0 30px;
    text-align: center
  }
  .cooperation__stage {
    padding: 26px 10px
  }
  .cooperation__stage-number {
    font-size: 14px;
    line-height: 16px
  }
  .cooperation__stage-title {
    max-width: 186px;
    text-align: center
  }
  .cooperation__stage-text {
    font-weight: 300;
    font-size: 16px;
    line-height: 19px
  }
  .about > div:last-of-type {
    width: calc(100vw - 100px)
  }
  .cars div {
    width: calc(100vw - 100px)
  }
  .callback__image {
    max-width: calc(100vw - 99px)
  }
  .form__placeholder {
    top: 18px;
    left: 10px;
    font-size: 20px;
    line-height: 23px
  }
  .form__input {
    padding: 18px 10px;
    font-size: 20px;
    line-height: 23px
  }
  .form__group.animated .form__placeholder {
    top: 1px;
    left: 10px;
    font-size: 12px
  }
  .form__input-message {
    min-height: 140px
  }
  .form__button {
    width: calc(100% - 30px)
  }
  .form__button .button__body {
    font-size: 14px
  }
  .contacts {
    text-align: center
  }
  .contacts .container {
    max-width: 370px;
    gap: 28px
  }
  .contacts__phone {
    font-size: 28px
  }
  .contacts__mail,
  .contacts__office-adress,
  .contacts__stock-adress {
    font-size: 20px
  }
  .contacts__office-adress {
    margin: 0
  }
}
@media screen and (max-width:350px) {
  .callback__content-heading,
  h1,
  h2 {
    font-size: 24px
  }
  .welcome__image {
    max-width: 244px
  }
  .welcome__image::before {
    top: -88px;
    left: -28px;
    width: 300px;
    height: 300px
  }
  .contacts {
    padding-bottom: 458px
  }
  .form__input {
    font-size: 18px
  }
}